/*
 * Creado el 22-mar-04
 *
 * Para cambiar la plantilla para este archivo generado vaya a
 * Ventana&gt;Preferencias&gt;Java&gt;Generación de código&gt;Código y comentarios
 */
package es.ejie.frmk.admon.logs;

public class Q70Columna
{
	private String nombre;
	private int size;

	
	Q70Columna(String nombre, int size)
	{
		this.nombre = nombre;
		this.size = size;
	}
	
	/**
	 * @return
	 */
	public String getNombre() {
		return nombre;
	}

	/**
	 * @return
	 */
	public int getSize() {
		return size;
	}

}
